{
  "calipers": {
    "enabled": true,
    "colors": [
      "#C07D4D"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF445A72",
    "flakes": 0.485,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#F2A94C"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#636363"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Netherlands"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#F2A94C"
    ]
  }
}